## rust-clio 0.3.5

=== debian/changelog ===
rust-clio (0.3.5-6) unstable; urgency=medium

  * update git-buildpackage config: fix usage comments
  * fix patch 2002 to not fail on missing features;
    closes: bug#1098625, thanks to Santiago Vila

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 22 Feb 2025 08:41:04 +0100

rust-clio (0.3.5-5) unstable; urgency=medium

  * tighten patch 2002 to drop (not empty) avoided features
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + simplify usage comments
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Feb 2025 13:44:43 +0100

rust-clio (0.3.5-4) unstable; urgency=medium

  * fix patch 2002

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 04 Oct 2024 21:05:14 +0200

rust-clio (0.3.5-3) unstable; urgency=medium

  * avoid feature http

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 04 Oct 2024 06:46:57 +0200

rust-clio (0.3.5-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 21 Sep 2024 21:14:08 +0200

rust-clio (0.3.5-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1081472

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 11 Sep 2024 22:54:12 +0200
