=== debian/tests/control ===
# check single-feature tests only on amd64
# avoid testing all-features, as we omit some

#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test clio 0.3.5
# --all-targets --all-features
#Features: test-name=rust-clio:@
#Depends:
# dh-rust,
# librust-clio-0.3-dev,
# librust-either-1+default-dev,
#Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test clio 0.3.5
 --all-targets --no-default-features
Features: test-name=rust-clio:
Depends:
 dh-rust,
 librust-clio-0.3-dev,
 librust-either-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test clio 0.3.5
 --all-targets
Features: test-name=rust-clio:default
Depends:
 dh-rust,
 librust-clio-0.3+default-dev,
 librust-either-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test clio 0.3.5
 --all-targets --no-default-features --features clap-parse
Features: test-name=rust-clio:clap-parse
Depends:
 dh-rust,
 librust-clio-0.3+clap-parse-dev,
 librust-either-1+default-dev,
Restrictions: allow-stderr
Architecture: amd64
