## rust-clio 0.3.6

=== debian/changelog ===
rust-clio (0.3.6-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop watch file: use upstream metadata instead
  * declare compliance with Debian Policy 4.7.2
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patch 2002
  * stop bogusly provide patched-out feature http

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 24 Sep 2025 12:06:09 +0200
