=== debian/control ===
Source: rust-clio
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-cfg-if-1+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-either-1+default-dev,
 librust-is-terminal-0.4+default-dev,
 librust-libc-0.2+default-dev,
 librust-tempfile-3+default-dev,
 librust-url-2+default-dev,
 librust-walkdir-2+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Homepage: https://github.com/aj-bagwell/clio
Vcs-Git: https://salsa.debian.org/debian/rust-clio.git
Vcs-Browser: https://salsa.debian.org/debian/rust-clio
Rules-Requires-Root: no

Package: librust-clio-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-cfg-if-1+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-is-terminal-0.4+default-dev,
 librust-libc-0.2+default-dev,
 librust-tempfile-3+default-dev,
 librust-url-2+default-dev,
 librust-walkdir-2+default-dev,
 ${misc:Depends},
Provides:
# librust-clio-0.3+http-curl-dev (= ${binary:Version}),
# librust-clio-0.3+http-ureq-dev (= ${binary:Version}),
 librust-clio-0.3+clap-parse-dev (= ${binary:Version}),
 librust-clio-0.3+default-dev (= ${binary:Version}),
# librust-clio-0.3+http-dev (= ${binary:Version}),
 librust-clio-0.3-dev (= ${binary:Version}),
 librust-clio-0.3.6-dev (= ${binary:Version}),
Description: library for parsing CLI file names - Rust source code
 clio is a rust library for parsing CLI file names.
 .
 It implements the standard unix conventions of when the file name is "-"
 then sending the data to stdin/stdout as appropriate.
 With the "clap-parse" feature it also adds a bunch of useful filters
 to validate paths from command line parameters,
 e.g. it exists or is/isn't a directory.
 .
 This package contains the source for the Rust clio crate,
 for use with cargo.
